/* CSS Styles */

.awardsWinnerBox {
	float:left;
	width:385px;
	height:auto;
	margin-bottom:25px;
	font-family:ArialNrrw, Arial Narrow;
	font-size:12pt;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background: -webkit-linear-gradient(#6e6e6e, #9f9f9f); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#6e6e6e, #9f9f9f); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#6e6e6e, #9f9f9f); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#6e6e6e, #9f9f9f); /* Standard syntax */
}
.awardsWinnerBox img {
	float:left;
	display:block;
	margin:15px 10px!important;
}

#awardGrey {
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -webkit-linear-gradient(#6e6e6e, #9f9f9f); /* For Safari 5.1 to 6.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -o-linear-gradient(#6e6e6e, #9f9f9f); /* For Opera 11.1 to 12.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -moz-linear-gradient(#6e6e6e, #9f9f9f); /* For Firefox 3.6 to 15 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, linear-gradient(#6e6e6e, #9f9f9f); /* Standard syntax */
}
#awardGreen1 {
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -webkit-linear-gradient(#36671d, #49862b); /* For Safari 5.1 to 6.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -o-linear-gradient(#36671d, #49862b); /* For Opera 11.1 to 12.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -moz-linear-gradient(#36671d, #49862b); /* For Firefox 3.6 to 15 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, linear-gradient(#36671d, #49862b); /* Standard syntax */
}
#awardPurple1 {
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -webkit-linear-gradient(#7e6a9e, #9380b2); /* For Safari 5.1 to 6.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -o-linear-gradient(#7e6a9e, #9380b2); /* For Opera 11.1 to 12.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -moz-linear-gradient(#7e6a9e, #9380b2); /* For Firefox 3.6 to 15 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, linear-gradient(#7e6a9e, #9380b2); /* Standard syntax */
}
#awardBlue {
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -webkit-linear-gradient(#416277, #5b7f95); /* For Safari 5.1 to 6.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -o-linear-gradient(#416277, #5b7f95); /* For Opera 11.1 to 12.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -moz-linear-gradient(#416277, #5b7f95); /* For Firefox 3.6 to 15 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, linear-gradient(#416277, #5b7f95); /* Standard syntax */
}
#awardGreen2 {
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -webkit-linear-gradient(#5c9318, #72ae27); /* For Safari 5.1 to 6.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -o-linear-gradient(#5c9318, #72ae27); /* For Opera 11.1 to 12.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -moz-linear-gradient(#5c9318, #72ae27); /* For Firefox 3.6 to 15 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, linear-gradient(#5c9318, #72ae27); /* Standard syntax */
}
#awardPurple2 {
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -webkit-linear-gradient(#593a76, #735391); /* For Safari 5.1 to 6.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -o-linear-gradient(#593a76, #735391); /* For Opera 11.1 to 12.0 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, -moz-linear-gradient(#593a76, #735391); /* For Firefox 3.6 to 15 */
	background: url('../../images/awards/bios/2016/laurel.png') no-repeat, linear-gradient(#593a76, #735391); /* Standard syntax */
}

#award2017Green {background:url('../../images/awards/bios/2016/laurel.png') no-repeat, #799765;}
#award2017Blue {background:url('../../images/awards/bios/2016/laurel.png') no-repeat, #7b8ea0;}
#award2017Purple {background:url('../../images/awards/bios/2016/laurel.png') no-repeat, #8b7889;}
#award2017Orange {background:url('../../images/awards/bios/2016/laurel.png') no-repeat, #b16620;}
#award2017Yellow {background:url('../../images/awards/bios/2016/laurel.png') no-repeat, #a88727;}

.awardsWinnerText {
	float:right;
	width:300px;
	padding:15px 10px 10px 15px;
	background:#e3e3e3;
	margin:0;
	-moz-border-top-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.awardsWinnerBoxTitle {
	float:left;
	width:285px;
	font-family: HelvCndMd, ArialNrrw;
	font-size:13pt;
	color:#5d5d5d;
	line-height:22px;
}

.awardsWinnerBox strong {
	display:block;
	float:left;
	width:100px;
	font-size:10pt;
	margin:10px 0 7px 10px;
}
.awardsWinnerBox ul {
    list-style-type: none;
	margin:0 0 0 25px!important;
	font-size:11pt;
}
.awardsWinnerBox ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}

.awardImage {
	float:right;
	margin:0 0 10px 60px;
}



.awardsBox {
	float:left;
	width:85px;
	margin:0 12px 25px 0;
	text-align:center;
	font-family:HelvCnd, ArialNrrw;
	font-size:10pt;
	line-height:16px;
}
.awardsBox img {
	width:55px;
	height:55px;
}